## ros-eloquent-dummy-robot-bringup 0.8.4

=== debian/changelog ===
ros-eloquent-dummy-robot-bringup (0.8.4-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.8.3-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.8.2-1bionic) bionic; urgency=high

  * Remove unnecessary dependency on ros2run (#413 <https://github.com/ros2/demos/issues/413>)
  * Contributors: Michel Hidalgo

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.8.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.8.0-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.6-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.5-1bionic) bionic; urgency=high

  * Replace mesh with box (#349 <https://github.com/ros2/demos/issues/349>)
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.4-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.3-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 10 May 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.2-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.7.0-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.6.2-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Tue, 15 Jan 2019 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.6.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 13 Dec 2018 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.6.0-1bionic) bionic; urgency=high

  * Added missing launch_ros exec dependency (#277 <https://github.com/ros2/demos/issues/277>)
  * Contributors: Mikael Arguedas

 -- Karsten Knese <karsten@osrfoundation.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.5.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@osrfoundation.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-eloquent-dummy-robot-bringup (0.5.0-1bionic) bionic; urgency=high

  * Convert launch files to new launch style. (#262 <https://github.com/ros2/demos/issues/262>)
  * Contributors: Kevin Allen

 -- Karsten Knese <karsten@osrfoundation.org>  Wed, 27 Jun 2018 05:00:00 -0000
