=== debian/control ===
Source: ros-eloquent-dummy-robot-bringup
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ament-cmake-gtest, ros-eloquent-ament-lint-auto, ros-eloquent-ament-lint-common, ros-eloquent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-ament-index-python, ros-eloquent-dummy-map-server, ros-eloquent-dummy-sensors, ros-eloquent-launch, ros-eloquent-launch-ros, ros-eloquent-robot-state-publisher, ros-eloquent-ros-workspace
Description: dummy robot bringup
